aiofiles==25.1.0
aiohttp==3.12.15
akshare==1.17.91
beautifulsoup4==4.14.2
dashscope==1.24.6
Django==5.2.7
django-cors-headers==4.9.0
djangorestframework==3.16.1
drf_spectacular==0.28.0
m3u8==6.0.0
mysql-connector-python==9.3.0
numpy==2.3.4
pandas==2.3.3
playwright==1.55.0
pydub==0.25.1
Requests==2.32.5
tushare==1.4.24
yt_dlp==2025.10.22
